How to install php-horde-crypt on Debian 9 (Stretch)